body, h1, h2, h3, h4, h5, h6 {font-family: "Montserrat", sans-serif}
.navbar-brand {display: none !important;}
ul.listing-grid>li {width: 33%;}
.item_heading_link:hover {
text-decoration: none;}
a.item_heading_link {
    font-size: 15px;
}
#entity_items_listing90_21_search_form {DISPLAY: NONE;}
body > div.header.navbar.navbar-inverse.navbar-fixed-top.noprint > div > ul > li.dropdown.user.open > ul > li:nth-child(2),body > div.header.navbar.navbar-inverse.navbar-fixed-top.noprint > div > ul > li.dropdown.user > ul > li:nth-child(3) {display: none;}
body > div.page-container > div.page-content-wrapper > div > div > div.row > div > div:nth-child(6) > div.col-sm-2 > ul > li:nth-child(1) {display: none;}
.btn {
    border-radius: 30px;
    background: #957445;
    border: 1px solid #957445;
}
.menu-itemsitems23 {
    display: none !important;
}
.filters-panels.horizontal-filters-panels {
    background: #292b2f;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.prolet-body-actions > ul > li > .btn-group > ul.dropdown-menu {
top: unset;
 bottom: 100%;
}
#email-notification, #internal-notification, #highlight-unread {display: none;}
td {align-content: center;}
.listing-section-align-left {font-size: 12px;margin: 10px 0px !important;display: flex;}
.table-scrollable {border: none;}
.panel-info>.panel-heading {
    color: #3d2f1b;
    background-color: #957445;
    border-color: #957445;
    font-size: 15px;
}
ul.listing-mobile>li {padding: 5px 20px;}
.open-camera {
    width: -webkit-fill-available;
    padding: 15px;
    font-size: 20px;
  	display: flex;
    align-items: center;
    justify-content: center;
}
.open-camera i {
    font-size: 25px;
    margin-right: 10px;
}
div.popover-content > table > tbody > tr > td:nth-child(1) {
    display: none;
}
.popover-content > table > tbody > tr > td > img {
    height: auto;
}
.support {
    position: fixed;
    background: #1d1e20;
    width: 100%;
    left: 0;
    z-index: 999;
    bottom: 0;
    margin: 0;
padding: 15px;
}
.btn-pay {
    width: 100px;
    margin: auto auto;
    display: block;
    padding: 8px;
    margin-top: 20px;
    font-size: 16px;
}
p.item-to-pay-description {
    font-size: 12px;
    font-weight: 300;
}
.cart-to-pay {text-align: center;}
.item-to-pay {
    font-size: 16px;
    font-weight: 400;
}
.amount-to-pay {
    font-size: 26px;
    font-weight: 600;
}
.leaflet-container {
    height: 200px !important;
}
.reports_counter_container {
    width: auto;
}
.stats-overview {
    min-width: 150px;
}
#payment-methods, #payment-methods-list {display: none;}
#language_switcher > ul > li > div > ul > li > a > img {
    clip-path: circle(40%);
    width: 25px;
    height: 18px;
}
.titolo {
margin-top: 0px;
text-decoration: none;
font-family: calibri;
font-size: 200%;
color: white;
padding: 10px 10px 10px 10px;
text-shadow: 0px 0px 6px #333;
}
.titolo:hover {
text-decoration: none;
font-weight: bold;
}
.info-tab-33,.panel-heading-33 {display: none !important;}
.panel-body {border-top: none !important;}
/*
.autocomplete-suggestions,  {position: absolute;background: #454545;max-height: 200px;overflow-y: auto;z-index: 9999;color: white;border-radius: 5px;width: 100%;font-size: 11px;}
.suggestion-item {padding: 2px 5px;}
*/
.login-page-logo { margin-top: 0 !important;}
#language-selector {display: none; background: #292a2d;border: none;padding: 10px;border-radius: 0px 0px 10px;}
.iti__country-list {background: #454545 !important; border: none !important; border-radius: 5px !important;}
.iti__country-list::-webkit-scrollbar {display: none;}
.iti__flag {box-shadow: none !important;}
.iti__selected-flag {height: 28px !important; background: #3d3d3d !important;}
.note-danger {color: #ed4e2a;}
.fieldtype-image-container {width: auto !important;border: none;padding: 0; max-height: fit-content !important}
.fieldtype-image-filename {display: none;}
div.radio span {background: #3d3d3d;border-radius: 30px;}
div.radio span.checked {background: white;border-radius: 30px;border: 5px solid #3d3d3d;}
.modal-footer {border: none;background: none;}
.btn-default {color: #757575;border-color: #3d3d3d;background-color: #3d3d3d;padding-bottom: 4px !important;}
.btn-primary:hover {color: #fff;background-color: #735935;border-color: #735935;}
.prolet-body-actions {position: fixed;bottom: 20px;z-index: 9;background: #222; border-radius: 10px; right: 40px;}